/*==================================
Buttons
==================================*/

input, button, textarea {
  border-radius: 0;
  -webkit-appearance: none;
}

.red_button {
  /*background-image:url(../img/red_button.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width:217px;
  height:96px;
  */
  display:block;
  margin-left:auto;
  margin-right:auto;

  width:217px;
  min-width: 160px;
  transition: all .3s ease-in-out;

  img {
    width:100%;
    height:auto;
  }
    
  &:hover {
      filter: contrast(80%);
  }
  
  @include tablet_landscape {
      width: 100px;
  }

}

a {
  cursor:pointer;
}